7bfe6f setools-python{,3} packages should have a weak dependency on libselinux-python{,3}

Authored and Committed by plautrba 2 years ago
1 file changed. 7 lines added. 1 lines removed.
    setools-python{,3} packages should have a weak dependency on libselinux-python{,3}
    
    Fixes: https://bugzilla.redhat.com/show_bug.cgi?id=1447747
    
    For more information about weak dependencies see
    https://fedoraproject.org/wiki/Packaging:WeakDependencies
    
        
file modified
+7 -1